<?php


if ( ! defined( 'TREKKING_BLOCKS_SUPPORT' ) ) {
define('TREKKING_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/trekking-blocks/','trekking-blocks'));
}
if ( ! defined( 'TREKKING_BLOCKS_REVIEW' ) ) {
define('TREKKING_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/trekking-blocks/reviews/','trekking-blocks'));
}
if ( ! defined( 'TREKKING_BLOCKS_LIVE_DEMO' ) ) {
define('TREKKING_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/adventure-trekking-camp/','trekking-blocks'));
}
if ( ! defined( 'TREKKING_BLOCKS_BUY_PRO' ) ) {
define('TREKKING_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/trekking-wordpress-theme','trekking-blocks'));
}
if ( ! defined( 'TREKKING_BLOCKS_PRO_DOC' ) ) {
define('TREKKING_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-adventure-trekking-camp-pro-doc/','trekking-blocks'));
}
if ( ! defined( 'TREKKING_BLOCKS_FREE_DOC' ) ) {
define('TREKKING_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-adventure-trekking-camp-free-doc/','trekking-blocks'));
}
if ( ! defined( 'TREKKING_BLOCKS_THEME_NAME' ) ) {
define('TREKKING_BLOCKS_THEME_NAME',__('Premium Trekking Blocks Theme','trekking-blocks'));
}
if ( ! defined( 'TREKKING_BLOCKS_BUNDLE_LINK' ) ) {
define('TREKKING_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','trekking-blocks'));
}